@charset "UTF-8";

*{min-height: 0; min-width: 0}img{max-width: 100%; height: auto; font-style: italic; background-repeat: no-repeat; background-size: cover; shape-margin: .75rem}img.alignright{float:right;margin:0 0 1em 1em}img.alignleft{float:left;margin:0 1em 1em 0}img.aligncenter{display:block;margin-left:auto;margin-right:auto}.alignright{float:right}.alignleft{float:left}.aligncenter{display:block;margin-left:auto;margin-right:auto}a, button, input, textarea, select{outline: none!important}*:focus{outline:none!important}.row:before, .row:after {width:0px; height:0px}input::-webkit-outer-spin-button, input::-webkit-inner-spin-button{-webkit-appearance: none; margin: 0}input[type=number]{-moz-appearance: textfield}svg{height:auto}

#wrapper{background-color: var(--ama-wrapper-bg)}
#wrapper:not(.has-hero){padding-top: var(--ama-header-height)}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {-webkit-appearance: none; appearance: none}

* + br,
br + *{margin-top: 0!important}

a.skip-main {
   color: #fff;
   background-color:#000;
   left:-999px;
   position: absolute;
   top: auto;
   width: 1px;
   height: 1px;
   overflow: hidden;
   z-index: -1040;
}
a.skip-main:focus,
a.skip-main:active{
   left: auto;
   top: auto;
   width: 30%;
   height: auto;
   overflow: auto;
   margin: 10px 35%;
   padding: 5px;
   border-radius: 0;
   border: 2px solid yellow;
   text-align: center;
   font-size: 1em;
   z-index: 1040;
}

/* =============================================================================
   animated close icon
   ========================================================================== */
.remove, .btn-close{position: relative; display: block; overflow: hidden; text-decoration: none}
   .remove::before, .remove::after,
   .btn-close::before, .btn-close::after{content: ''; display: block; width: 12px; height: 2px; position: absolute; top: calc(50% - 1px); left: calc(50% - 6px); background-color: currentColor; transition: background-color .2s ease-in-out, transform .2s ease-in-out, width .2s ease-in-out}
   .remove::before, .btn-close::before{transform: rotate(45deg)}
   .remove::after, .btn-close::after{transform: rotate(-45deg)}
   .remove:hover::before, .remove:hover::after,
   .btn-close:hover::before, .btn-close:hover::after{transform: rotate(0)}

/* =============================================================================
   data-animate
   ========================================================================== */
[data-animate]{will-change: transform, opacity; transition: transform .5s cubic-bezier(0.42,0,0.58,1), opacity .5s cubic-bezier(0.42,0,0.58,1)}
[data-animate^=T_FADE]{opacity:0}
[data-animate^=T_FADE].animate{opacity:1; transform:none}
[data-animate^=T_FADE_DOWN]{transform: translateY(calc(var(--ama-gutter-x) * -1))}
[data-animate^=T_FADE_UP]{transform: translateY(var(--ama-gutter-x))}
[data-animate^=T_FADE_LEFT]{transform: translateX(var(--ama-gutter-x))}
[data-animate^=T_FADE_RIGHT]{transform: translateX(calc(var(--ama-gutter-x) * -1))}
[data-animate^=T_FADE_FLIP]{transform: rotateX(-90deg)}
[data-animate^=T_FADE_ZOOM]{transform: scale(0.4)}

/* =============================================================================
   wpml
   ========================================================================== */
.wpml-ls{font-size: 1rem; line-height: 1.5em}
.wpml-ls ul{list-style: none; padding: 0}
   .wpml-ls li{position: relative}
      .wpml-ls a{display: flex; align-items: center; text-decoration: none!important; text-transform: uppercase; font-weight: 600}
      .wpml-ls a > * + *{margin-left: .625rem}
      .wpml-ls .wpml-ls-item-toggle{min-height: 3.125rem; padding: 0 1.25rem}
         .wpml-ls .wpml-ls-item-toggle::after{
            content: '';
            display: block;
            width: 12px;
            height: 6px;
            background: currentColor;
            margin-left: .625rem;
            mask: url(../images/arrow.svg) center no-repeat;
            mask-size: 100% auto;
            -webkit-mask: url(../images/arrow.svg) center no-repeat;
            -webkit-mask-size: 100% auto
         }

      .wpml-ls li > ul{
         position: absolute;
         top: 100%;
         width: max-content;
         max-width: 20rem;
         min-width: 100%;
         right: 0;
         z-index: 10;
         display: none
      }
         .wpml-ls li > ul > li{margin-top: .25rem}
            .wpml-ls li > ul a{padding: .3125rem 1.25rem; min-height: 2.5rem}

/* =============================================================================
   header
   ========================================================================== */
#header{
   --ama-link-color: currentColor;
   --ama-link-hover-color: var(--ama-primary-color);

   color: var(--ama-header-color);
   background-color: var(--ama-header-bgcolor);
   box-shadow: var(--ama-header-box-shadow);
   transition: all .3s linear
}
   .h-inner{
      display: grid;
      grid-template-columns: auto 1fr;
      gap: .625rem;
      align-items: center;
      height: var(--ama-header-height);
      transition: height .3s linear
   }
   .h__els{display: flex; flex-wrap: wrap; align-items: center; justify-content: flex-end}
   .h__els > * + *{margin-left: .9375rem}
   .h__els > * + .wp-block-button,
   .h__els > .wp-block-button + *{margin-top: unset!important}

#header.scroll-header{
   --ama-header-bgcolor: #fff;
   --ama-header-box-shadow: 0 0 1.875rem 0 rgba(0, 0, 0, .06);
}

#menu-toggle{color: currentColor; padding: 0; width: 2rem; height: 2rem; border: none; background: none; position: relative}
   #menu-toggle > span{display: block; width: 100%; height: 2px; position: absolute; top: 50%; background-color: currentColor; transform: translate(0, -50%); transition: opacity 0.3s 0.3s}
      #menu-toggle::before,
      #menu-toggle::after{content: ''; display: block; width: 100%; height: 2px; position: absolute; background-color: currentColor; transition: transform 0.3s, top 0.3s 0.3s, bottom 0.3s 0.3s}
      #menu-toggle::before{top: 6px}
      #menu-toggle::after{bottom: 6px}
   #menu-toggle.toggled > span{opacity: 0; transition: opacity 0.3s}
      #menu-toggle.toggled::before,
      #menu-toggle.toggled::after{transition: top 0.3s, bottom 0.3s, transform 0.3s 0.3s}
      #menu-toggle.toggled::before{top: calc(50% - 1px); transform: rotate(45deg)}
      #menu-toggle.toggled::after{bottom: calc(50% - 1px); transform: rotate(-45deg)}

#wrapper.has-hero #header:not(.scroll-header){
   --ama-header-color: #fff
}

.h__logo{
   display: block;
   width: 12.5rem;
   height: 4.5rem;
   background-image: url(../images/logo-original.svg);
   background-position: center;
   background-size: 100% auto;
   background-repeat: no-repeat;
   transition: all .3s linear;
}
#wrapper.has-hero #header:not(.scroll-header) .h__logo{background-image: url(../images/logo-white.svg)}
#wrapper.has-hero #header:not(.scroll-header){
   --ama-btn-color: var(--ama-primary-color);
   --ama-btn-bg: #fff;
   --ama-btn-border-color: #fff;
}

/* =============================================================================
   ama-nav-menu
   ========================================================================== */
.ama-nav-menu,
.ama-nav-menu ul{padding: 0; list-style: none}
.ama-nav-menu{font-weight: 400}
   .ama-nav-menu a{text-decoration: none!important}
   .ama-nav-menu > li > a{font-size: 1.0625rem}
   .ama-nav-menu li:hover > a,
   .ama-nav-menu [class*="current"] > a{color: var(--ama-link-hover-color)}

   .ama-nav-menu .has-submenu > .sub-menu-toggle{display: flex; align-items: center; justify-content: center}
      .ama-nav-menu .has-submenu > .sub-menu-toggle > svg{width: .75rem; height: auto}
   .ama-nav-menu .sub-menu{font-size: .9375rem; line-height: 1.25rem; color: var(--ama-body-color)}

/* =============================================================================
   content
   ========================================================================== */
.classic-editor ul:not([class]),
.term-description ul,
ul.wp-el,
ul.wp-el ul{padding-left: 0; list-style: none}

   .classic-editor ul:not([class]) li,
   .term-description ul li,
   ul.wp-el li{padding-left: 1.875rem; position: relative}
   
      .classic-editor ul:not([class]) li::before,
      .term-description ul li::before,
      ul.wp-el li::before{
         content: '';
         display: block;
         width: .625rem;
         height: .625rem;
         border-radius: 50%;
         background: var(--ama-marker-color);
         position: absolute;
         top: .45em;
         left: 0
      }

.classic-editor ul:not([class]) li + li,
.classic-editor li ul,
.classic-editor li ol,
.term-description li + li,
.term-description li ul,
.term-description li ol,
.wp-el li + li,
.wp-el li > ul,
.wp-el li > ol{margin-top: var(--ama-margin-top-li)}

.classic-editor * + *,
.term-description * + *,
*:not(.ama-block, .entry-landing) + .wp-el{margin-top: var(--ama-margin-top-base)}

.classic-editor * + ul,
.term-description * + ul,
*:not(.ama-block) + ul.wp-el{margin-top: 1.25rem}

.classic-editor * + h1,
.classic-editor * + h2,
.classic-editor * + h3,
.term-description * + h1,
.term-description * + h2,
.term-description * + h3,
*:not(.ama-block) + h1,
*:not(.ama-block) + h2,
*:not(.ama-block) + h3{margin-top: var(--ama-margin-top-heading)}

*:not(.ama-block) + .wp-block-contact-form-7-contact-form-selector{margin-top: var(--ama-margin-top-wpcf7)}

.gutenberg-elements > *:first-child:not(.full-width){margin-top: var(--ama-offset-top-first)}
.gutenberg-elements > *:last-child{margin-bottom: var(--ama-offset-bottom-last)}

/* wp-block-columns */
.wp-block-columns{margin-bottom: 0}
* + .wp-block-columns{margin-top: calc(var(--ama-gutter-column-x) * 2)}

/* wp-block-buttons */
*:not(.ama-block):not(.wp-block-button) + .wp-block-button,
.wp-block-button + *:not(.ama-block):not(.wp-block-button){margin-top: var(--ama-margin-top-button)}

*:not(.ama-block) + .wp-block-buttons{margin-top: var(--ama-margin-top-buttons)}
.wp-block-buttons + *:not(.ama-block){margin-top: var(--ama-margin-top-button)}

*.ama-block + .wp-block-buttons,
.wp-block-buttons + *.ama-block{margin-top: calc(var(--ama-margin-top-block) - var(--ama-gutter-button-x))}

/* =============================================================================
   footer
   ========================================================================== */
#footer{background-color: var(--ama-footer-bgcolor)}
   #footer > .f-logos{padding-bottom: 3.75rem}
   .f-logos .splide__slide{height: unset}
      .f-logos .splide__slide .logo-item{
         display: flex;
         flex-wrap: wrap;
         align-items: center;
         justify-content: center;
         height: 100%
      }
   #footer > .has-primary-background-color{
      color: #fff;
      padding-top: 3.125rem;
      padding-bottom: 3.125rem;
      --ama-btn-color: #fff;
      --ama-btn-border-color: #fff;
      --ama-btn-bg: transparent;
      --ama-link-hover-color: rgba(255, 255, 255, .7);
   }
      #footer > .has-primary-background-color > .f-b-inner{
         display: grid;
         grid-template-columns: repeat(3, 1fr);
         gap: var(--ama-gutter-double-x)
      }
      .f-b-col > * + *{margin-top: 1.875rem}

   .f-inner{
      padding-top: var(--ama-footer-padding-top);
      padding-bottom: var(--ama-footer-padding-bottom);
      display: grid;
      grid-template-columns: auto 1fr auto;
      align-items: center
   }
      .f__menu{
         --ama-link-color: currentColor;
         --ama-link-hover-color: var(--ama-primary-color);

         font-size: .9375rem;
         line-height: 1.25rem;
         padding-left: 0;
         list-style: none;
         display: flex;
         flex-wrap: wrap;
         align-items: center;
         justify-content: center;
         margin: -.3125rem -.9375rem;
         font-weight: 400
      }
         .f__menu > li{margin: .3125rem .9375rem}
         .f__menu a{text-decoration: none}
         .f__menu a:hover,
         .f__menu [class*="current"] > a{color: var(--ama-link-hover-color)}

   .ama-dev a{
      font-weight: 400;
      text-decoration: none
   }

/* =============================================================================
   scroll to top
   ========================================================================== */
.scroll-to-top{z-index: 10; position: fixed; bottom: 1.25rem; right: 1.25rem; user-select: none; pointer-events: none}
.scroll-to-top__btn{width: var(--ama-scroll-top-width); height: var(--ama-scroll-top-height); opacity: 0; color: var(--ama-scroll-top-color); border-radius: var(--ama-scroll-top-border-radius); background-color: var(--ama-scroll-top-bg); font-size: 150%; line-height: 1em; -moz-transition: all .25s linear; transition: all .25s linear}
.scroll-to-top__btn[style="visibility: visible;"]{pointer-events: all; cursor: pointer; opacity: 1}

/* =============================================================================
   media query
   ========================================================================== */
@media (min-width: 1200px){
   #header.scroll-header{--ama-header-height: 3.75rem}
   #header.scroll-header .h__logo{width: 7.5rem; height: var(--ama-header-height)}

   .h-inner{grid-template-columns: 12.5rem 1fr auto}

   .h__nav > .offcanvas-body{justify-content: flex-end; padding-right: 1.25rem}

   .ama-nav-menu{
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      margin: 0 -1.25rem
   }
      .ama-nav-menu > li{margin: 0 1.25rem}
   .ama-nav-menu .has-submenu{position: relative}
   .ama-nav-menu a{display: flex; flex-wrap: wrap; align-items: center; justify-content: center}
   .ama-nav-menu > li > a{min-height: 1.875rem; position: relative}
   .ama-nav-menu > li:hover > a,
   .ama-nav-menu > [class*="current"] > a{color: var(--ama-link-hover-color)}

   .has-hero #header:not(.scroll-header) .ama-nav-menu > li:hover > a,
   .has-hero #header:not(.scroll-header) .ama-nav-menu > [class*="current"] > a{color: var(--ama-header-color)}

      .ama-nav-menu > li > a::after{
         content: '';
         display: block;
         width: 100%;
         height: 1px;
         position: absolute;
         left: 0;
         bottom: 0;
         background-color: currentColor;
         transform: scaleX(0);
         transition: transform .3s linear
      }
      .ama-nav-menu > li:hover > a::after,
      .ama-nav-menu > [class*="current"] > a::after{transform: scaleX(1)}
   
   .ama-nav-menu .has-submenu > a{padding-right: 1.5rem}
   .ama-nav-menu .has-submenu > .sub-menu-toggle{
      pointer-events: none;
      user-select: none;
      height: 100%;
      position: absolute;
      top: 0;
      right: 0;
   }
   .ama-nav-menu .sub-menu > .has-submenu > a{padding-right: 2.4375rem}
   .ama-nav-menu .sub-menu > .has-submenu > .sub-menu-toggle{right: .9375rem}
      .ama-nav-menu .sub-menu > .has-submenu > .sub-menu-toggle > svg{transform: rotate(270deg)}

   .ama-nav-menu .sub-menu{
      position: absolute;
      width: max-content;
      max-width: 20rem;
      min-width: 100%;
      background-color: #fff;
      border-radius: var(--ama-general-border-radius);
      z-index: 10;
      padding: .3125rem 0;

      opacity: 0;
      pointer-events: none;
      transform: scale(.6);
      transform-origin: left top;
      transition: opacity .3s, transform .3s;
      filter: drop-shadow(0 .625rem 1.25rem rgba(0, 0, 0, .1));
   }
   .ama-nav-menu .sub-menu a{padding: .3125rem .9375rem; justify-content: flex-start}

   .ama-nav-menu > li > .sub-menu{top: 100%; left: 50%; transform: scale(.6) translateX(-50%)}
   .ama-nav-menu .sub-menu .sub-menu{top: -.3125rem; left: 100%; transform: scale(.6)}

   .ama-nav-menu li:hover > .sub-menu{opacity: 1; pointer-events: all}
   .ama-nav-menu > li:hover > .sub-menu{transform: scale(1) translateX(-50%)}
   .ama-nav-menu .sub-menu > li:hover > .sub-menu{transform: scale(1)}

   #footer > .has-primary-background-color > .f-b-inner .wp-block-buttons.btn-align-center{justify-content: center}
   #footer > .has-primary-background-color > .f-b-inner .wp-block-buttons.btn-align-end{justify-content: flex-end}
}
@media (min-width: 1440px){
   .h__nav > .offcanvas-body{justify-content: flex-end; padding-right: 50px}
}
@media (max-width: 1199px){
   .h__nav .offcanvas-body{padding: 0}

   .ama-nav-menu a{padding: .3125rem .625rem; min-height: 2.5rem; display: flex; align-items: center; justify-content: flex-start}
   .ama-nav-menu .has-submenu{display: grid; grid-template-columns: 1fr auto}
      .ama-nav-menu .has-submenu > .sub-menu{grid-column: 1 / -1; display: none; background-color: rgba(0, 0, 0, .03)}
      .ama-nav-menu li + li{border-top: 1px solid #E8F1F3}
      .ama-nav-menu .has-submenu > .sub-menu > li + li{border-top-color: rgba(0, 0, 0, .1)}

   .ama-nav-menu .sub-menu-toggle{cursor: pointer; width: 2.5rem; background-color: #E8F1F3}

   .h__logo{
      width: 6.25rem;
      height: 3.75rem
   }

   .h__nav{color: var(--ama-body-color)}
}
@media (max-width: 991px){
   #footer > .has-primary-background-color > .f-b-inner{grid-template-columns: repeat(2, 1fr)}

   .f-inner{
      grid-template-columns: 1fr;
      gap: 1.875rem
   }
   .f__menu{justify-content: flex-start}
}
@media (max-width: 767px){
   #footer > .has-primary-background-color > .f-b-inner{grid-template-columns: 1fr}
}

/* custom adminbar */
html{margin-top: 0!important}
#wpadminbar{background: none; user-select: none; pointer-events: none}
   #wpadminbar .quicklinks > [role="menu"] > li{background: #1d2327; pointer-events: all}